<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'id', version '3.3'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Di atas';
$string['actions'] = 'Tindakan';
$string['appliesto'] = 'Berlaku untuk';
$string['backdrop'] = 'Tampilkan dengan latar belakang';
$string['backdrop_help'] = 'Anda dapat menggunakan latar belakang untuk menyorot bagian halaman yang Anda tuju. Catatan: Latar belakang tidak kompatibel dengan beberapa bagian halaman seperti bilah navigasi.';
$string['below'] = 'Dibawah';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok bernama \'{$a}\'';
$string['cachedef_stepdata'] = 'Daftar langkah tur  pengguna';
$string['cachedef_tourdata'] = 'Daftar informasi tur pengguna yang diaktifkan yang diambil di setiap halaman';
$string['confirmstepremovalquestion'] = 'Apakah Anda yakin ingin menghapus langkah ini?';
$string['confirmstepremovaltitle'] = 'Konfirmasi penghapusan langkah';
$string['confirmtourremovalquestion'] = 'Yakin ingin menghapus tur ini?';
$string['confirmtourremovaltitle'] = 'Konfirmasi penghapusan tur';
$string['content'] = 'Konten';
$string['content_heading'] = 'Konten';
$string['content_help'] = 'Konten yang menjelaskan langkah dapat ditambahkan sebagai teks biasa, diapit dalam label multibahasa (untuk digunakan dengan filter konten multibahasa) jika diperlukan. Atau, ID string bahasa dapat dimasukkan dalam pengidentifikasi format, komponen (tanpa tanda kurung atau spasi setelah koma).';
$string['cssselector'] = 'Selektor CSS';
$string['defaultvalue'] = 'Bawaan {{$a}}';
$string['delay'] = 'Tunda sebelum menunjukkan langkah';
$string['delay_help'] = 'Anda dapat memilih untuk menambahkan penundaan sebelum langkah ditampilkan. Penundaan ini dalam milidetik.';
$string['description'] = 'Deskripsi';
$string['done'] = 'Selesai';
$string['editstep'] = 'Mengedit "{$a}"';
$string['enabled'] = 'Diaktifkan';
$string['endtour'] = 'Akhir tur';
$string['event_step_shown'] = 'Langkah ditampilkan';
$string['event_tour_ended'] = 'Tur diakhiri';
$string['event_tour_reset'] = 'Reset tur';
$string['event_tour_started'] = 'Tur dimulai';
$string['exporttour'] = 'Ekspor tur';
$string['filter_header'] = 'Filter tur';
$string['filter_help'] = 'Pilih kondisi di mana tur akan ditampilkan. Semua filter harus cocok agar tur ditampilkan kepada pengguna.';
$string['filter_role'] = 'Peran';
$string['filter_role_help'] = 'Tur mungkin dibatasi untuk pengguna dengan peran yang dipilih dalam konteks di mana tur ditampilkan. Misalnya, membatasi tur Dasbor untuk pengguna dengan peran siswa tidak akan berfungsi jika pengguna memiliki peran siswa dalam suatu kursus (seperti yang umumnya terjadi). Tur Dasbor hanya dapat dibatasi untuk pengguna dengan peran sistem.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Tampilkan tur saat pengguna menggunakan salah satu tema yang dipilih.';
$string['importtour'] = 'Impor tur';
$string['left'] = 'Kiri';
$string['modifyshippedtourwarning'] = 'Ini adalah tur pengguna yang dikirimkan bersama Moodle. Modifikasi apa pun yang Anda buat dapat dikesampingkan selama peningkatan situs Anda berikutnya.';
$string['movestepdown'] = 'Pindahkan langkah ke bawah';
$string['movestepup'] = 'Pindahkan langkah ke atas';
$string['movetourdown'] = 'PIndahkan tur ke bawah';
$string['movetourup'] = 'PIndahkan tur ke atas';
$string['name'] = 'Nama';
$string['newstep'] = 'Langkah baru';
$string['newtour'] = 'Buat tur baru';
$string['next'] = 'Selanjutnya';
$string['options_heading'] = 'Opsi';
$string['orphan'] = 'Tampilkan jika target tidak ditemukan';
$string['orphan_help'] = 'Tunjukkan langkah jika target tidak dapat ditemukan di halaman.';
$string['pathmatch'] = 'Apply to URL match';
$string['pathmatch_help'] = 'Tur akan ditampilkan di halaman mana pun yang URL-nya cocok dengan nilai ini. Anda dapat menggunakan karakter % sebagai wildcard untuk mengartikan apa saja. Beberapa contoh nilai meliputi: * /my/% - untuk mencocokkan Dasbor * /course/view.php?id=2 - untuk mencocokkan kursus tertentu * /mod/forum/view.php% - untuk mencocokkan daftar diskusi forum * /user/profile.php% - untuk mencocokkan halaman profil pengguna Jika Anda ingin menampilkan tur di halaman Beranda Situs, Anda dapat menggunakan kata: "FRONTPAGE".
tool_usertours/pathmatch_help';
$string['pausetour'] = 'Jeda';
$string['placement'] = 'Penempatan';
$string['placement_help'] = 'Sebuah langkah dapat ditempatkan di atas, di bawah, kiri atau kanan dari target. Direkomendasikan di atas atau di bawah, karena penyesuaian ini lebih baik untuk tampilan seluler. Jika langkah tersebut tidak muat pada halaman tertentu di tempat yang ditentukan, maka secara otomatis akan ditempatkan di tempat lain.';
$string['pluginname'] = 'Tur pengguna';
$string['privacy:metadata:preference:completed'] = 'Waktu terakhir kali pengguna menyelesaikan tur pengguna.';
$string['privacy:metadata:preference:requested'] = 'Waktu terakhir pengguna meminta tur pengguna secara manual.';
$string['privacy:request:preference:completed'] = 'Anda terakhir kali menandai "{$a->name}" tur pengguna sebagai selesai pada {$a->time}';
$string['privacy:request:preference:requested'] = 'Anda terakhir kali meminta "{$a->name}" tur pengguna pada {$a->time}';
$string['reflex'] = 'Lanjutkan di klik';
$string['reflex_help'] = 'Lanjutkan ke langkah berikutnya ketika target diklik.';
$string['resettouronpage'] = 'Setel ulang tur pengguna di halaman ini';
$string['resumetour'] = 'Mulai lagi';
$string['right'] = 'Kanan';
$string['select_block'] = 'Pilih blok';
$string['selector_defaulttitle'] = 'Masukkan judul deskriptif';
$string['selectordisplayname'] = 'Pemilih CSS yang cocok dengan \'{$a}\'';
$string['selecttype'] = 'Pilih jenis langkah';
$string['sharedtourslink'] = 'Repositori tur';
$string['skip'] = 'Lewati';
$string['target'] = 'Tarket';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Langkah target';
$string['target_selector'] = 'Selektor';
$string['target_selector_targetvalue'] = 'Selektor CSS';
$string['target_selector_targetvalue_help'] = 'Pemilih CSS dapat digunakan untuk menargetkan hampir semua elemen di halaman. Pemilih yang sesuai dapat dengan mudah ditemukan menggunakan alat pengembang untuk browser web Anda.';
$string['target_unattached'] = 'Tampilkan di tengah halaman';
$string['targettype'] = 'Jenis target';
$string['targettype_help'] = 'Setiap langkah dikaitkan dengan bagian halaman - target. Jenis target adalah:

* Blok - untuk menampilkan langkah di sebelah blok yang ditentukan
* Pemilih CSS - untuk menentukan area target secara akurat menggunakan CSS
* Tampilkan di tengah halaman - untuk langkah yang tidak perlu dikaitkan dengan bagian tertentu dari halaman';
$string['title'] = 'Judul';
$string['title_help'] = 'Judul langkah dapat ditambahkan sebagai teks biasa, diapit dalam tag multilang (untuk digunakan dengan filter konten multi-bahasa) jika diperlukan.

Atau, ID string bahasa dapat dimasukkan dalam pengidentifikasi format,komponen (tanpa tanda kurung atau spasi setelah koma).';
$string['tour1_content_blockregion'] = 'Masih ada wilayah blok di sini. Kami merekomendasikan untuk menghapus blok Navigasi dan Administrasi sepenuhnya, karena semua fungsionalitas ada di tempat lain dalam tema Boost.';
$string['tour1_content_customisation'] = 'Untuk menyesuaikan tampilan situs Anda dan halaman depan, gunakan menu setelan di sudut header ini. Coba aktifkan pengeditan sekarang.';
$string['tour1_content_end'] = 'Ini adalah akhir dari tur pengguna Anda. Itu tidak akan ditampilkan lagi kecuali Anda mengatur ulang menggunakan tautan di footer. Sebagai admin, Anda juga dapat membuat tur sendiri seperti ini!';
$string['tour1_content_navigation'] = 'Navigasi utama sekarang melalui panel samping navigasi ini. Konten diperbarui tergantung di mana Anda berada di situs. Gunakan tombol di bagian atas untuk menyembunyikan atau menampilkannya.';
$string['tour1_content_welcome'] = 'Selamat datang di tema Boost. Jika Anda telah meningkatkan dari versi sebelumnya, Anda mungkin menemukan beberapa hal terlihat sedikit berbeda dengan tema ini.';
$string['tour1_title_addingblocks'] = 'Menambahkan blok';
$string['tour1_title_blockregion'] = 'Wilayah Blok';
$string['tour1_title_customisation'] = 'Kustomisasi';
$string['tour1_title_end'] = 'Akhir tur';
$string['tour1_title_navigation'] = 'Navigasi';
$string['tour1_title_welcome'] = 'Selamat datang';
$string['tour2_content_customisation'] = 'Untuk mengubah setelan kursus apa pun, gunakan menu setelan di sudut tajuk ini. Anda juga akan menemukan menu setelan serupa di halaman beranda setiap aktivitas. Coba aktifkan pengeditan sekarang.';
$string['tour2_content_end'] = 'Ini adalah akhir dari tur pengguna Anda. Ini tidak akan ditampilkan lagi kecuali Anda menyetel ulang menggunakan tautan di footer. Admin situs juga dapat membuat tur lebih lanjut untuk situs ini jika diperlukan.';
$string['tour2_content_navigation'] = 'Navigasi sekarang melalui panel samping navigasi ini. Gunakan tombol di bagian atas untuk menyembunyikan atau menampilkannya. Anda akan melihat bahwa terdapat tautan untuk bagian kursus Anda.';
$string['tour2_content_opendrawer'] = 'Coba buka laci nav sekarang.';
$string['tour2_content_participants'] = 'Lihat peserta di sini. Ini juga tempat Anda menambahkan atau menghapus siswa.';
$string['tour2_content_welcome'] = 'Selamat datang di tema Boost. Jika situs Anda telah ditingkatkan dari versi sebelumnya, Anda mungkin menemukan hal-hal yang terlihat sedikit berbeda di sini di halaman kursus.';
$string['tour2_title_addblock'] = 'Tambahkan blok';
$string['tour2_title_addingblocks'] = 'Menambahkan blok';
$string['tour2_title_customisation'] = 'Kustomisasi';
$string['tour2_title_end'] = 'Akhir tur';
$string['tour2_title_navigation'] = 'Navigasi';
$string['tour2_title_opendrawer'] = 'Buka nav';
$string['tour2_title_participants'] = 'Peserta kursus';
$string['tour2_title_welcome'] = 'Selamat datang';
$string['tour_resetforall'] = 'Status tur telah disetel ulang. Ini akan ditampilkan ke semua pengguna lagi.';
$string['tourconfig'] = 'Berkas konfigurasi tur untuk diimpor';
$string['tourisenabled'] = 'Tur diaktifkan';
$string['tourlist_explanation'] = 'Anda dapat membuat tur sebanyak yang Anda suka dan mengaktifkannya untuk berbagai bagian Moodle. Hanya satu tur yang dapat dibuat per halaman.';
$string['tours'] = 'Tur';
$string['usertours'] = 'Tur pengguna';
$string['usertours:managetours'] = 'Buat, edit, dan hapus tur pengguna';
$string['viewtour_edit'] = 'Anda dapat <a href="{$a->editlink}">edit tur bawaan </a> and <a href="{$a->resetlink}">memaksa tur agar terlihat</a> oleh semua pengguna lagi.';
$string['viewtour_info'] = 'Ini adalah tur \'{$a->tourname}\'. Ini berlaku untuk jalur \'{$a->path}\'.';
